<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\KursUebersicht\Detailsreiter\Teilnehmer\HandleAnmeldungByMv\StatusMessage;

class HandleStatusMessageWarteliste extends HandleStatusMessage
{
  protected function getSuccessMessage($tnlistString)
  {
    return 'Die folgenden Teilnehmer wurden auf die Warteliste gesetzt: ' . $tnlistString;
  }

  protected function getErrorMessage($tnlistString)
  {
    return 'Beim Setzen auf die Warteliste der Anmeldung folgender Teilnehmer gab es Fehler: ' . $tnlistString;
  }
}